Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Version]
File Version=37

[Options]
Speed Dial Search=AE41FF7A5FC011DDAE47DBEF55D89593

[Search Engine 1]
UNIQUEID=F87D067BF4E3453C9558AE0F641DE2AD
Name=В Контакте
Verbtext=0
URL=http://vkontakte.ru/gsearch.php?from=opera&q=%s
Query=
Key=v
Is post=0
UseTLD=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=0
Deleted=1

[Search Engine 2]
UNIQUEID=5E68BDE9F09642B89B4C0824BDEBA221
Name=Поиск@Mail.Ru
Verbtext=0
URL=http://go.mail.ru/search?q=%s&fr=opr11
Query=
Key=m
Is post=0
UseTLD=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=0
Deleted=1

[Search Engine 3]
UNIQUEID=64D354BE5FCB11DD885DEA7D56D89593
Name=
Verbtext=0
URL=
Query=
Key=h
Is post=0
UseTLD=0
Has endseparator=0
Encoding=
Search Type=14
Position=-1
Nameid=1099269918
Deleted=1

[Search Engine 4]
UNIQUEID=368291005FC211DD8DE6B90756D89593
Name=
Verbtext=0
URL=
Query=
Key=f
Is post=0
UseTLD=0
Has endseparator=0
Encoding=
Search Type=12
Position=-1
Nameid=-1453429782
Deleted=1

[Search Engine 5]
UNIQUEID=FF96B6AB5723FB48A2AF443F3FEBF0CA
Name=YouTube
Verbtext=0
URL=http://www.youtube.com/results?search_query=%s&aq=f
Query=
Key=yt
Is post=0
UseTLD=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=0
Deleted=0

[Search Engine 6]
UNIQUEID=7A8CADE6677811DDBA4B5E9D55D89593
Name=&Google
Verbtext=0
URL=http://www.google.com/search?q=%s
Suggest Protocol=JSON
Suggest URL=http://clients1.google.com/complete/search?q={SearchTerm}&client=opera&hl=ru
Query=
Key=l
Is post=0
UseTLD=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Position=-1
Nameid=1632215285
Deleted=0
